{
  "permissions": {
    "allow": [
      "Bash(dir:*)",
      "Bash(ls:*)",
      "Bash(find:*)",
      "Bash(mvn clean:*)",
      "Bash(rm:*)",
      "Bash(grep:*)",
      "Bash(mkdir:*)",
      "Read(/F:\\gitea\\fusionForce\\CN_Gather\\tools\\wave-comtrade\\src\\main\\java\\com\\njcn\\gather\\tools\\comtrade\\comparewave/**)",
      "Read(/F:\\gitea\\fusionForce\\CN_Gather\\tools\\wave-comtrade\\src\\main\\java\\com\\njcn\\gather\\tools\\comtrade\\comparewave/**)",
      "Read(/F:\\gitea\\fusionForce\\CN_Gather\\tools\\wave-comtrade\\src\\main\\java\\com\\njcn\\gather\\tools\\comtrade\\comparewave\\service\\impl/**)",
      "mcp__exa__web_search_exa",
      "WebSearch",
      "Bash(mvn compile:*)",
      "Bash(git checkout:*)",
      "Bash(mvn install:*)",
      "WebFetch(domain:officeopenxml.com)",
      "Bash(systeminfo)",
      "Bash(findstr:*)",
      "Bash(ver)",
      "Bash(git add:*)"
    ],
    "deny": []
  },
  "outputStyle": "engineer-professional"
}